/* Paper Bag theme */

html, body {
 background:#A59E8F url(../image/themes/paper_bag/bg_box.gif) 0px 0px;
}

.column {
 background:transparent url(../image/themes/paper_bag/shadow_left.gif) left top repeat-y;
}

.shadowRight {
 background:transparent url(../image/themes/paper_bag/shadow_right.gif) right top repeat-y;
}

.column .content.color1 {
 border:1px solid #eeeeee;
 border-bottom:1px solid #c6c6c6;
}

.entries {
 border-top:1px solid #908470;
 border-bottom:1px solid #AEAB9E;
}

/* div.entries h3 */
.color1 .entries h3 {
 background:#6B655B url(../image/themes/paper_bag/title_color1.gif) right bottom repeat-x;
 border-bottom:1px solid #AEAB9E;
 color:#f6f6f6;
}

.color1 h3.title {
 border-top:1px solid #c0c0c0; /* should match div.entries border */
}

.entries li {
 border-top:1px solid #887D6A;
 border-bottom:1px solid #A29A8B;
}

.entries a {
 color:#f6f6f6;
 background:#978E7D url(../image/themes/paper_bag/link_bg.gif) 0px 0px repeat-y;
 border:none;
}

.entries a:hover:visited {
 background:#A59E8F url(../image/themes/paper_bag/link_bg_4.gif) 0px 0px repeat-y;
 border:none;
}

.entries a:visited {
 background:#978E7D url(../image/themes/paper_bag/link_bg_3.gif) 0px 0px repeat-y;
 border:none;
}

.entries a:hover {
 background:#A59E8F url(../image/themes/paper_bag/link_bg_1.gif) 0px 0px repeat-y;
 border:none;
}

.color1 {
 color:#f6f6f6;
}

.color1 .header {
 background:#A0998A url(../image/themes/paper_bag/header_bg_color2.gif) left top repeat-x;
 border-top:1px solid #ff3333;
}

.color1 .divider {
 border-top:1px solid #8F8774;
 border-bottom:1px solid #8F8879;
}

.color1 .header .divider {
 border-top:1px solid #8F8879;
 border-bottom:1px solid #A5A294;
}

.color1 .header {
 color:#80808f;
}

.color1 .header .shadow {
 color:#e3e3e3;
 display:none;
}

/* new color 1 */

.column .content.color1 {
 border:1px solid #8F8774;
}

.color1 {
 border-top:1px solid #A5A294;
 background-color:#A59E8F;
 color:#eee;
}

.color1 .divider {
 border-top:1px solid #8F8879;
 border-bottom:1px solid #A5A294;
}

.color1 .header .divider {
 border-top:1px solid #8F8879;
 border-bottom:1px solid #A5A294;
}

.color1 .header {
 border-top:1px solid #6B655B;
 background:transparent url(../image/themes/paper_bag/header_bg_color2.gif) left top repeat-x;
}

.color1 .header h1 {
 color:#fff;
}

.color1 .header {
 color:#fff;
}

.color1 .header>* {
 color:#fff;
}

.color1 .header .shadow {
 color:#aaa;
 display:none;
}

/* /color1 */


/* color2 */

.color2 {
 border-top:1px solid #A5A294;
 color:#f6f6f6;
}

.color2 .header {
 background:transparent url(../image/themes/paper_bag/header_bg_color2.gif) left top repeat-x;
}

.color2 .header h1 {
 color:#f6f6f6;
 height:1em;
}

.color2 .header {
 color:#f6f6f6;
}

.color2 .header>* {
 color:#f6f6f6;
}

.color2 .header .shadow {
 color:#aaa;
 display:none;
}

.column .content.color2 {
 border:1px solid #8F8774;
}

.color2 {
 border-top:1px solid #A5A294;
 background-color:#A59E8F; /* gray: #999999 */
 color:#fff;
}

.color2 .divider {
 border-top:1px solid #8F8879;
 border-bottom:1px solid #A5A294;
}

.color2 .header {
 background:transparent url(../image/themes/paper_bag/header_bg_color2.gif) left top repeat-x;
}

.color2 .header h1 {
 color:#f6f6f6;
 height:1.0em;
}

.color2 .header {
 color:#f6f6f6;
}

.color2 .header>* {
 color:#f6f6f6;
}

.color2 .header .shadow {
 color:#aaa;
 display:none;
}

/* /color2 */


a.tab {
 color:#fff;
 background:#ABA596 url(../image/themes/paper_bag/tab_bg_color1_0.gif) bottom left repeat-x;
 border:1px solid #887D6A;
 border-bottom:1px solid #908470;
}

a.tab:hover {
 background:#6B655B url(../image/themes/paper_bag/tab_bg_color1_1.gif) bottom left repeat-x;
 border:1px solid #827765;
 border-bottom:1px solid #908470;
}

a.tab:active,
a.tab.active,
a.tab.active:hover {
 background:#6B655B url(../image/themes/paper_bag/tab_bg_color1_2.gif) top left repeat-x;
 border:1px solid #827765;
 border-bottom:1px solid #6E685E;
}

/* content-specific */

.content .imageFloat img,
.content .imageFloatRight img {
 border:1px solid #494C58;
}

.content ul {
 list-style-image:url(../image/themes/paper_bag/li_bg.gif);
}

html>body .content ul li.ieOnly {
 list-style-image:url(../image/themes/paper_bag/li_unsupported.gif);
 list-style-position:outside;
}

.content h1,
.content h2,
.content h3,
.content h4 {
 color:#f6f6f6;
}

.content .header h1,
.content .header h2,
.content .header h3,
.content .header h4 {
 color:#fff;
}

div.photo div.cover {
 background-image:url(../image/themes/paper_bag/banner_cover.jpg);
 background-position:100% bottom;
 background-color:#434954;
}

.keywords {
 border:none;
 border-left:none;
 border-top:none;
}

.keywords span {
 border-left:none;
 border-bottom:1px solid #8F8673;
 border-right:1px solid #8F8673;
 background-color:#A19989;
}

.keywords.legend span {
 background-color:transparent;
 border:none;
}

/* keyword filter section */

.keywordFilter {
 margin-right:0px; /* margin not needed for this skin. Odd. */
}

.keywordFilter .keywords {
 /* special case */
 margin-top:0.15em;
}

.keywordFilter .keywords span {
 /* default background color */
 background-color:#A19989;
 border-bottom:1px solid #938A78;
 border-right:1px solid #938A78;
}

.keywordFilter:hover {
 background-color:#827B6D;
 border:1px solid #8F8879;
 margin-right:-1px;
}

.keywordFilter.default span.default {
 background-color:#575C66;
}

#col0 .keywordFilter .keywords span.hover {
 /* hover color */
 background-color:#383D47;
}

.column .content .copy a {
 color:#663300;
}

.column .content .copy a:hover {
 color:#333;
}

/* --- WebPad --- */

#webpad {
 border-bottom:1px solid #B7B2A5;
}

#webpad form input,
#webpad form textarea {
 border:1px solid #B7B2A5;
 border-right:1px solid #8F8879;
 border-bottom:1px solid #8F8879;
 background:#9F9888 url(../image/themes/paper_bag/wp_form_input.jpg) 0px 0px repeat-x;
 color:#fff;
}

#webpad form label {
 color:#eee;
}

#webpad form textarea {
 background-image: url(../image/themes/paper_bag/wp_form_textarea.jpg);
 scrollbar-arrow-color:#333;
 scrollbar-track-color:#A59E8E;
 scrollbar-shadow-color:#B0A99B;
 scrollbar-face-color:#9C9583;
 scrollbar-highlight-color:#8C836F;
 scrollbar-darkshadow-color:#BEB9AD;
 scrollbar-3dlight-color:#877D68;
}

#webpad form .highlight {
 color:#99ccff;
}

#webpad #wpStatus {
 color:#fff;
}

/* --- WebPad message style --- */

#webpad div.message {
 /* message container */
 background-color:#9F9888;
 border-left:1px solid #B7B2A5;
 border-right:1px solid #B7B2A5;
}

#webpad div.message div.header {
 /* message header (subject) */
 background:#AEA89A url(../image/themes/paper_bag/wp_msg_subject_bg.jpg) 0px 0px repeat-x;
 border-top:1px solid #B7B2A5;
 border-bottom:1px solid #C3BFB4;
}

#webpad div.message div.subject {
 color:#663300;
}

#webpad div.message p {
 background:#9F9888 url(../image/themes/paper_bag/wp_msg_subject_dropshadow.jpg) 0px 0px repeat-x;
}

#webpad div.message div.signature span {
 color:#CCCC66;
}